## Bsoft program

# brecmod

### Usage: brecmod [options] in.star

Merges data from micrograph and model files.

### Actions:

-consolidate mod.star | Consolidate project and model parameters.
-images | Convert particle images (use with -outmodel).
-submodels | Generate particle models (use with -outmodel).

### Parameters:

-verbose 7 | Verbosity of output.
-sampling 1.5,1.5,1.5 | Sampling of images (A/pixel; a single value can be given).

### Input:

-template model.star | Template to associate with each particle.

### Output:

-output newmg.star | New micrograph parameter file.
-outmodel partmod.star | New model file from particles.
-outmark markmod.star | New model file from markers.

Bsoft version 2.0.3-20180917 (64 bit)